.content{z-index:10;}
@media only screen and (min-width:1280px){}
@media only screen and (max-width:1199px){.product-thumb:hover .button-group.button-grid .btn-compare, .product-related .relt_product:hover .button-group .btn-compare{right:0;}
.product-thumb:hover .button-group.button-grid .btn-wishlist, .product-related .relt_product:hover .button-group .btn-wishlist{right:37px;}
.product-thumb:hover .button-group.button-grid .btn-cart,.product-related .relt_product:hover .button-group .btn-cart{right:74px;}
.product-thumb .button-group .btn-quickshop, #back_top{bottom: 66px;/*display:none !important;*/}
.button-group.button-grid .btn-cart{width:calc(100% - 74px);}

}
@media only screen and (min-width:1024px) and (max-width:1279px){body{-webkit-text-size-adjust:none;}
#search .form-control{width:180px;}
#boss-search .choose-select .input_cat .sbSelector{padding-left:10px;padding-right:40px;}
.right-to-left #boss-search .choose-select .input_cat .sbSelector{padding-left:40px;padding-right:10px;}
#boss-search .choose-select .sbOptions > li{padding:0 6px 0 15px;}
.right-to-left #boss-search .choose-select .sbOptions > li{padding:0 15px 0 6px;}
.product-layout .product-thumb .image img{width:100%;}
.boss-blog-featured .article_content .article-detail{padding:26px 25px;}
.product-filter .box_limit select{width:70px;}
.product-filter .box_sort select{width:120px;}
.bt-block-category .block-title{top:10%;}
.bt-banner-left .bt-banner-info{top:12%;}
.bt-banner-left:hover .bt-banner-info{top:8%;}
.cart-info .table tbody tr td.remove .btn-update{margin-right:5px;}
.product-info .button-group .btn-wishlist{width:45%}
.product-info .button-group .btn-compare{width:53%}
.product-related .relt_product .image img{width:100%;}
.checkout .panel .panel-body .left-content{margin-right:30px;}
.product-info .button-group .btn-wishlist, .product-info .button-group .btn-compare{font-size:0;width:48%;}
}
@media only screen and (max-width:1024px){body{-webkit-text-size-adjust:none;}
.product-related .relt_product .image img{width:100%;}
}
@media only screen and (min-width:768px) and (max-width:1024px){.product-filter .link-compare{width:24%;}
#content.col-sm-6 .product-filter .link-compare{width:45%;padding-left:12px;}
.right-to-left #content.col-sm-6 .product-filter .link-compare{padding-left:0;padding-right:12px;}
.product-filter .display{width:15.5%;}
#content.col-sm-6 .product-filter .display{width:24%;}
#content.col-sm-6 .product-filter{height:auto;padding-left:0}
.right-to-left #content.col-sm-6 .product-filter{padding-right:0}
#content.col-sm-6 .product-filter .limit-sort{float:left;width:100%;border-top:1px solid #eaeaea;padding-left:12px;text-align:left;height:42px;}
.right-to-left #content.col-sm-6 .product-filter .limit-sort{text-align:right;padding-right:12px;padding-left:0}
.product-filter .limit-sort{width:60%;}
.product-filter .box_limit{margin-left:0;}
.product-filter .box_sort{width:55%;}
.popular-cate .box-content .prev{left:17px}
.popular-cate .box-content .next{right:12px}
.cart-info .table tbody tr td.quantity input{margin:0;}
.cart-info .table tbody tr td.quantity button{padding:0;}
.img-art {margin-top: 0px;}
.information-img {margin-top: 0px;}
.img-career {margin-top: 0px;}
.nav-tabs>li>a {width: 192px;}
}
@media only screen and (min-width:768px) and (max-width:1023px){header{padding-top:20px}
#bt-search{padding-bottom:24px;padding-top:12px;}
.button-group .btn-cart{font-size:0;}
.button-group .btn-cart i{margin:0;}
.boss-blog-featured .article_content .article-detail{padding:26px 20px;}
.btn-shopnow{padding:12px 25px;}
.bt-footer-middle .footer-social a{height:55px;width:55px;}
.bt-footer-middle .footer-social a i{font-size:22px;line-height:55px;}
.bt-footer-middle .footer-social ul li + li{margin-left:6px;}
.right-to-left .bt-footer-middle .footer-social ul li + li{margin-left:0;margin-right:6px;}
#column-left .box-heading h1, #column-right .box-heading h1{font-size:21px;}
.product-filter .box_limit select{width:65px;}
.product-filter .box_sort select,.another-language #content.col-sm-6 .product-filter .box_sort select{width:110px;}
.product-layout .product-thumb .image img{width:100%;}
.bt-block-category .block-title,.bt-banner-left .bt-banner-info{height:100%;top:0}
.bt-banner-left:hover .bt-banner-info{top:0;}
.bt-block-category .block-title img,.bt-banner-left .bt-banner-info img{transform:scale(0.8);-webkit-transform:scale(0.8);-moz-transform:scale(0.8);}
.box.bt-latest .box-content .image{max-width:48%;margin-right:6px;}
.product-info .button-group .btn-wishlist, .product-info .button-group .btn-compare{font-size:0;width:48%;}
.product-related .relt_product .image img{width:100%;}
.product-info .quantily_info .title_text{width:15%}
.cart-info .table tbody tr td.remove .btn-update{margin-right:0;margin-bottom:5px;margin-left:0;}
.checkout .panel .panel-body .left-content{margin-right:30px;}
#content.col-sm-9 #shipping-existing .form-control,#content.col-sm-9 #payment-existing .form-control{width:70%;}
#content.col-sm-9 .checkout .panel .panel-body .left-content{margin-bottom:35px;margin-right:0;width:100%;}
#content.col-sm-9 .checkout .panel .panel-body .right-content{width:100%;}
.cart-info .table tbody tr td.quantity input{margin:0;}
.cart-info .table tbody tr td.quantity button{padding:0;}
.register .form-control{width:50%;}
.another-language .product-filter{height:auto;padding-right:0;}
.another-language .product-filter>*{height:42px;}
.another-language .product-filter .link-compare{width:30%;padding-right:12px;}
.another-language .product-filter .limit-sort{width:100%;border-top:1px solid #eaeaea}
.another-language .product-filter .box_sort select{width:140px;}
}
@media only screen and (min-width:992px) and (max-width:1023px){#search .form-control{width:180px;}
#boss-search .choose-select .input_cat .sbSelector{padding-left:10px;padding-right:40px;}
.right-to-left #boss-search .choose-select .input_cat .sbSelector{padding-left:40px;padding-right:10px;}
#boss-search .choose-select .sbOptions > li{padding:0 6px 0 15px;}
.right-to-left #boss-search .choose-select .sbOptions > li{padding:0 15px 0 6px;}
}
@media only screen and (min-width:768px) and (max-width:991px){.container{width:748px;}
#logo{max-width:25%;}
#boss-search .choose-select .input_cat{display:none;}
#search .form-control{width:165px;}
.footer-newsletter .newsletter-content .form-control{width:100%;}
footer .bt-footer-bottom{padding:20px 0 10px;}
.footer-social ul li, .bt-footer-bottom .payment ul li{margin-bottom:10px;}
.boss-testimonial .testimonial-image{float:none;margin:0 0 15px;text-align:center;}
.boss-testimonial .testimonial-image img{margin:0 auto;}
}
@media only screen and (max-width:767px){.hide-on-mobile{display:none;}
.hide-on-desktop{display:block;}
.product-grid.col-md-cs5{width:100%;}
.openNav #bt_container{overflow:visible;}
.boss_header.boss_scroll,.menu.boss_scroll{position:static}
.boss_header + .container{margin-top:0;}
#top{padding-left:45px;padding-right:5px;height: 52px;}
.right-to-left #top{padding-right:45px;padding-left:5px;}
.bt-home-page #bt_header{background-color:#12aaf2;position:static;}
header .menu{display:none;}
#logo{text-align:center;width:100%;padding:0;float:none;margin:0 0 25px}
#logo a, #top ul.list-inline > li.dropdown>a{display:inline-block;}
#logo img{margin:0 auto}
#top #top-links .list-inline .dropdown a{display:block}
#top ul.list-inline > li,.bt-language, .bt-currency, #left_top_links{display:none;}
#top ul.list-inline > li.dropdown{padding:0 0 12px;display:block;line-height:0;}
#cart{margin-left:5px;}
.right-to-left #cart{margin-left:0;margin-right:5px;}
#cart > .btn,#top ul.list-inline > li.dropdown> a,#top ul.list-inline > li.dropdown>a>i{font-size:0;}
#cart > .btn,#top ul.list-inline > li.dropdown>a{width:30px;height:30px;border:1px solid #dedede;text-align:center;}
#cart > .btn{padding:0;}
#cart > .btn i,#top ul.list-inline > li.dropdown> a span i{vertical-align:top;line-height:28px;margin:0}
#cart .dropdown-menu{min-width:310px;}
#top ul.list-inline > li > a span i{display:block;font-size:15px;}
#currency .dropdown-menu, #language .dropdown-menu{left:0;right:auto;}
#top ul.list-inline{float:right;margin:0;text-align:right}
.right-to-left #top .dropdown-menu{left:0;right:auto}
.header_category,#boss-search .input_cat{display:none;}
#boss-search .choose-select > div select, #search .form-control, #search .btn{height:40px;line-height:38px;}
#search .btn .fa{font-size:16px;line-height:40px;}
#boss-search, #boss-search .choose-select, #boss-search .choose-select > div{float:none;width:100%;}
#search, #boss-search .choose-select{width:100%;}
.header_category.menucategory-fixed{display:none !important;}
.bt-mobile .bt-language,.bt-mobile .bt-currency{display:inline-block;float:none;width:48%;margin-bottom:20px;text-align:center;}
.bt-mobile .bt-currency{margin-right:0;margin-left:0;}
.bt-mobile .language,.bt-mobile .currency{margin:0;}
.bt-mobile .language .btn-group >.btn,
.bt-mobile .currency .btn-group> .btn{background-color:#fff;font-size:14px;width:140px;height:30px;text-align:left;padding:0 10px;line-height:30px;float:none;border:none;color:#434343;}
.bt-mobile .dropdown-menu{text-transform:uppercase}
.bt-mobile .language .btn i,.bt-mobile .currency .btn i{margin-left:calc(40%);}
.right-to-left .bt-mobile .language .btn i,.right-to-left .bt-mobile .currency .btn i{margin-left:0;margin-right:calc(50%);}
.bt-mobile .language .dropdown-menu, .bt-mobile .currency .dropdown-menu{left:0;right:auto;transform-origin:0 0 0;-webkit-transform-origin:0 0 0;-moz-transform-origin:0 0 0;}
.bt-mobile .logged-link{border-top:1px solid #444;position:relative;padding:40px 0;}
.bt-mobile .logged-link:before{content:"";border-left:1px solid #444;width:1px;height:100%;left:50%;top:0;position:absolute;}
.openNav .bt-mobile{display:block;background:#343434;position:relative;width:100%;text-align:center;z-index:999;}
.bt-mobile .logged-link >a{color:#fffefe;text-transform:capitalize;display:block;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;float:left;width:50%;margin-top: -17px}
.bt-mobile .logged-link >a i{display:block;text-align:center;vertical-align:top;color:#f0f0f1f2;font-size:20px}
.bt-mobile .logged-link >a:hover, .bt-mobile .logged-link >a:hover i{color:#ecbe13;}
#bt-search{float:none;padding:0;width:100%;}
#bt-search .icon_search{display:none;}
#bt-search .search-form{opacity:1;position:static;transform:scale(1);-webkit-transform:scale(1);-moz-transform:scale(1);visibility:visible;}
#search{border:medium none;box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;padding:0;width:100%;background-color:transparent;}
#search .form-control{width:100%;background-color:transparent;border-color:rgb(38, 38, 39, o.22);padding-right:40px;}
.right-to-left #search .form-control{padding-right:15px;padding-left:40px;}
#search .form-control::-webkit-input-placeholder{color:rgb(38, 38, 39, o.22);}
#search .form-control:-moz-placeholder{color:rgb(38, 38, 39, o.22);}
#search .form-control::-moz-placeholder{color:rgb(38, 38, 39, o.22);}
#search .form-control:-ms-input-placeholder{color:rgb(38, 38, 39, o.22);}
#search .input-group-btn{width:auto;}
#search .btn{position:absolute;right:0;top:0;}
.right-to-left #search .btn{left:0;right:auto;}
.bt-staticblock-freeshipping .bt-static-item + .bt-static-item{margin-top:30px;}
.bt-banners-home-middle img, .bt-banners-home-bottom img{width:100%;}
.bt-banners-home-middle .bt-banner-item{float:none;padding:0;width:100%;}
.bt-banners-home-middle .bt-item-left,
.bt-banners-home-middle .bt-image-top > div > div,
.bt-banners-home-bottom .bt-item-left{margin-bottom:2px;}
.bt-banners-home-bottom{padding:0 5px;}
.boss-blog-featured .article_content .article-detail{padding:20px 15px;}
#bt_container{overflow:hidden;}
#content.col-sm-12{padding:0px 5px 0;}
.boss-blog-featured, .bt-featured-pro{padding-left:5px;padding-right:5px;}
.bt-featured-pro .featured-banner{margin-bottom:30px;text-align:center;}
.bt-featured-pro .featured-banner img{margin:0 auto;}
.tp-bullets{display:none;}
.next{right:5px;}
.right-to-left .next{right:auto;left:40px;}
.prev{right:40px;}
.right-to-left .prev{left:5px;right:auto;}
.bt-list-grid-product{padding:0 5px;}
.bt-list-grid-product .product-list{margin-bottom:15px;}
.bt-contact-me .form-control{width:100%;}
.bt-footer-middle > .container > .row > .row > div + div{margin-top:3em;}
.bt-footer-bottom .payment{text-align:center;margin-top:12px;}
.bt-footer-bottom{text-align:center;}
footer .bt-footer-middle{padding:80px 5px 65px;}
.right-to-left .bt-footer-middle .footer-social ul li + li{margin-left:0;margin-right:5px;}
.bt-breadcrumb{padding:0 5px;}
#column-left + #content.col-sm-9{padding-right:5px;}
.right-to-left #column-left + #content.col-sm-9{padding-left:5px;}
.product-filter .link-compare{width:100%}
.product-grid .product-thumb .image img{width:100%}
.category-list ul{width:100%;}
.result-pagination{margin-top:10px;}
.product-info .col-sm-6 + .col-sm-6{padding-left:5px;}
.cart-info,.checkout .table-responsive{border:none;}
.cart-module .form-control,#content.col-sm-9 .cart-module .form-control{width:100%}
.cart-total + .buttons .pull-right{float:left;margin-top:20px;width:100%;text-align:left;}
.right-to-left .cart-total + .buttons .pull-right{text-align:right;}
.right-to-left .cart-total + .buttons .btn.btn-blue{margin-right:0;}
.cart-total table{float:left;}
.right-to-left .cart-total table{float:right;}
.checkout .panel .panel-body .left-content{margin-right:0;width:100%;margin-bottom:35px;}
#payment-new .form-control, #shipping-new .form-control,
#shipping-existing .form-control, #payment-existing .form-control,
#content.col-sm-9 #payment-new .form-control,#content.col-sm-9 #shipping-new .form-control{width:100%;}
.right-to-left .product-info > div > div:first-child{float:none;}
.cart-module .panel + .panel{padding-left:0;}
.cart-total +.buttons{margin-top:20px;}
.content-login .left{margin-right:0;margin-bottom:40px;}
.content-login .right{margin-left:0}
.register .form-control{width:100%;}
#content.col-sm-6{float:none;}
.bt-video .video-js .vjs-tech{height:100%;}
.cart-info .table, .wishlist-info .table{border:0 none;}
.cart-info .table thead tr, .wishlist-info .table thead tr{left:-9999px;position:absolute;top:-9999px;}
.cart-info .table td.image,.wishlist-info .table td.image{float:left;width:45%;margin-bottom:15px;}
.cart-info .table tbody tr td.name, .wishlist-info .table tbody tr td.name{float:left;width:55%;padding-left:0;}
.cart-info .table tbody tr td.name small{display:none;}
.cart-info .table, .wishlist-info .table,.cart-info .table thead, .wishlist-info .table thead,.cart-info .table tbody, .wishlist-info .table tbody,.cart-info .table tr, .wishlist-info .table tr,.cart-info .table td, .wishlist-info .table td{display:block}
.cart-info .table tbody tr,.wishlist-info .table tbody tr{border:1px solid #eaeaea;padding-bottom:17px;}
.cart-info .table tbody tr +tr,.wishlist-info .table tbody tr +tr{border-top:none;}
.cart-info .table tbody tr td,.wishlist-info .table tbody tr td{border:medium none;float:none;position:relative;white-space:normal;width:auto;padding-bottom:0;text-align:left;padding-left:10px;padding-right:10px;}
.cart-info .table tbody tr td.quantity .input-group{margin:0;}
.bt-breadcrumb +.row .alert{margin-left:10px;margin-right:10px;}
.boss-new-position {margin-top:0px;}
.bt-banners-home-middle {margin-top: 2px;margin-bottom: 0px;}
.footer-social ul{text-align: center;}
.bt-footer-middle .footer-newsletter input.form-control {height: 40px;}
.text-footer {line-height: 1.5;}
.menu-row, .menu-column {padding-top: 5px;}
.manu {display: inline;border-bottom: none;border-left: none;}
.image-brand {width: 100px;filter: none;}
/* .mega-menu > ul.nav > li .drop-grid-6-6 {height: 315px;} */
.manufacturer {margin-left: 0px;}
.mega-menu > ul.nav > li .dropdown .menu-row .staticblock > p{margin-bottom: 1px;}
.button-group.button-grid button{display: none}
.icons{padding:0px 26px;}
.spotlight-legend {width:49%;}
.spotlight-fieldset {margin-bottom:25px;}
.log, .out {float:left;}
#bt_header1 {position:relative;}
.button-group.button-category button {display: none;}
.button-group.button-category button + button {display: none;}
/*.button-group.button-category {top: -16px;}*/
/*footer*/
body footer .bt-footer-middle {border-top: 2px solid white;}
.container-1 {margin-top: -74px;padding-left: 0;padding-right: 0;}
.mobile-footer-menu{padding-left: 0; padding-right: 0}
body footer .bt-footer-middle h3 {font-size: 14px;}
.bt-footer-middle .footer-social a{height:45px;width:45px;}
.bt-footer-middle .footer-social a i{font-size:29px;line-height:44px;}
.bt-footer-middle .footer-social ul li {margin-left: 0px;}
.bt-footer-middle .footer-social ul li + li {margin-left: 26px;}
.bt-footer-bottom .powered p {font-size: 12px}
footer .bt-footer-bottom{padding:0px 5px 10px;}
footer h3{padding-top:0px;}
.footer-social h3 {padding-top: 5px;padding-left: 4px;}
header{padding:0px 0px 0px;}
.product-layout.product-grid .product-thumb {min-height: 330px;}
.img-art {margin-top: -11px;}
.information-img {margin-top: -11px;}
.img-career {margin-top: -11px;margin-left: -31%;max-width: 162%;}
.info-text {top: -6px;font-size: 23px;}
.career-text {top: 191px;font-size: 23px;}
.res-text {top: 191px;font-size: 23px;}
.nav-tabs>li {margin-bottom: 46px;}
.tab-content {width: 77%;}
.nav-tabs>li>a {width: 317px;}
.h2-search{border-bottom: 1px solid #e5e5e5;}
}
@media only screen and (min-width:480px) and (max-width:767px){body{-webkit-text-size-adjust:none;}
.currency, .language{margin-right:15px;}
.right-to-left .currency,.right-to-left .language{margin-right:0;}
.product-layout.product-grid{width:50%;}
.bt-block-category .block-title img{width:55%;}
.bt-block-category .block-title{top:6%}
.content-search .box-search .form-control,.content-search .box-search-cate .form-control{width:70%;}
#content{min-height:750px;}
.cart-info .table td.image,.wishlist-info .table td.image{width:25%;}
.cart-info .table tbody tr td.name, .wishlist-info .table tbody tr td.name{width:75%;}
.bt-banner-big-home .bt-banner-big-info img{width:24%;}
#boss-search{width:86%;}
.navbar-header{width:14%;}
.bt-staticblock-parallax h2{font-size:26px;line-height:30px;}
.bt-staticblock-parallax h3{font-size:20px;line-height:22px;margin-bottom:40px;}
.bt-prolarge-nslider .element-3, .bt-nprolarge-nslider .element-3,
.bt-prolarge-nslider .element-4, .bt-nprolarge-nslider .element-4,
.bt-prolarge-nslider .element-5, .bt-nprolarge-nslider .element-5,
.bt-prolarge-nslider .element-6, .bt-nprolarge-nslider .element-6,
.bt-prolarge-nslider .element-7, .bt-nprolarge-nslider .element-7,
.bt-prolarge-nslider .element-8, .bt-nprolarge-nslider .element-8{width:50%;}
}
@media only screen and (max-width:630px){.cart-info .table td.image,.wishlist-info .table td.image{float:left;width:35%;}
.cart-info .table tbody tr td.name, .wishlist-info .table tbody tr td.name{width:65%;}
.bt-banner-home .bt-banner-item .bt-banner-info{top:8%;}
.bt-banner-home .bt-item-left .bt-banner-info img{margin-bottom:10px;width:70%;}
.bt-banner-home .bt-banner-item .bt-banner-info h1{font-size:30px;line-height:32px;margin-bottom:4px;}
.bt-banner-home .bt-item-right .bt-banner-info img{margin-bottom:8px;width:40%;}
.bt-banner-big-home .bt-banner-big-info img{width:22%;}
.btn-shopnow{padding:10px 25px;}
}
@media only screen and (max-width:479px){body{-webkit-text-size-adjust:none;}
.btn-shopnow{padding:10px 30px;}
.bt-banners-home-top .bt-image-top .btn-shopnow{bottom:16%;}
.result-pagination .results{float:none;width:100%;margin-bottom:15px;text-align:center;}
.result-pagination .links{overflow:visible;}
.content-search .box-search .form-control,.content-search .box-search-cate .form-control{width:100%;}
.category-list ul +ul +ul{margin-top:20px;}
.product-info .button-group .btn-wishlist, .product-info .button-group .btn-compare{width:100%;}
.product-info .button-group .btn-wishlist{margin-bottom:15px;}
.product-related .carousel-button{top:35px;}
.product-related h1{margin-bottom:50px;}
h1.block-title + .table td .btn-gray + .btn-blue{margin-top:10px;}
.product-info .quantily_info .title_text{width:15%;}
.review-product .form-horizontal .form-group .control-label{width:34.5%}
.product-thumb .button-group .btn-cart i{margin-right:10px;}
.bt-featured-pro .product-thumb .button-group .btn-cart{font-size:0}
.bt-featured-pro .product-thumb .button-group .btn-cart i{margin-right:0;}
.cart-total table tr td{padding-right:40px;}
.cart-total table tr td.left{padding-left:40px;}
.cart-info .table td.image,.wishlist-info .table td.image{width:40%;}
.cart-info .table tbody tr td.name, .wishlist-info .table tbody tr td.name{width:60%;}
#boss-search .choose-select .search-form, #search, #search .form-control{width:100%;}
#boss-search .choose-select .input_cat{display:none;}
.bt-staticblock-parallax h2{font-size:20px;line-height:22px;}
.bt-staticblock-parallax h3{font-size:18px;line-height:20px;margin-bottom:35px;}
.bt-prolarge-nslider .element-2, .bt-nprolarge-nslider .element-2,
.bt-prolarge-nslider .element-3, .bt-nprolarge-nslider .element-3,
.bt-prolarge-nslider .element-4, .bt-nprolarge-nslider .element-4,
.bt-prolarge-nslider .element-5, .bt-nprolarge-nslider .element-5,
.bt-prolarge-nslider .element-6, .bt-nprolarge-nslider .element-6,
.bt-prolarge-nslider .element-7, .bt-nprolarge-nslider .element-7,
.bt-prolarge-nslider .element-8, .bt-nprolarge-nslider .element-8{width:100%;}
.button-group.button-grid .btn-cart{font-size:0}
.button-group.button-grid .btn-cart i{margin:0;}
.bt-banners-home-big .btn-shopnow{display:none;}
}
@media only screen and (max-width:380px){.bt-featured-pro .product-thumb .button-group .btn-cart{font-size:14px;}
.bt-featured-pro .product-thumb .button-group .btn-cart i{margin-right:10px;}
.aqc-column .btn-group label.btn{width:100% !important;}
.aqc-column .btn-group label.btn:first-child{margin-bottom:15px;}
.modal .modal-dialog{min-width:300px;max-width:300px;}
.modal .modal-dialog .btn{margin-bottom:10px;}
.currency .dropdown-menu{left:0;right:auto;}
.right-to-left .currency .dropdown-menu{left:auto;right:0;}
#top ul.list-inline > li{padding-left:5px;padding-right:10px;}
.right-to-left #top ul.list-inline > li{padding-left:10px;padding-right:5px;}
#top ul.list-inline{margin-right:5px;}
.right-to-left #top ul.list-inline{margin-right:0;margin-left:5px;}
}
@media only screen and (max-width:350px){.product-layout{padding:0 5px;}
.cart-total table tr td{padding-right:35px;}
.cart-total table tr td.left{padding-left:35px;}
.cart-info .table td.image,.wishlist-info .table td.image{width:45%;}
.cart-info .table tbody tr td.name, .wishlist-info .table tbody tr td.name{width:55%;}
#cart .dropdown-menu{min-width:310px;}
.another-language #cart .dropdown-menu .cart_bottom .buttons .cart_bt{width:62%;margin-left:4px;}
.another-language #cart .dropdown-menu .cart_bottom .buttons .checkout_bt{width:35%;}
#cart .dropdown-menu .cart_bottom .buttons{padding:16px 15px;}
}
@media only screen and (max-width:325px){#cart .dropdown-menu{min-width:280px;}
}
@media(max-width:767px){.bt_mainmenu.collapse{display:block;}
footer h3{padding-top:40px;}
.footer-social{overflow:hidden;}
}
@media(max-width:480px){html .b_drop_cart .drop-inner,html .b_drop_cart_popup{width:90px;height:90px;}
}